/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
@font-face {
    font-family: 'Inter 24pt';
    src: url('assets/fonts/Inter24pt-Bold.eot');
    src: url('assets/fonts/Inter24pt-Bold.eot?#iefix') format('embedded-opentype'),
        url('assets/fonts/Inter24pt-Bold.woff2') format('woff2'),
        url('assets/fonts/Inter24pt-Bold.woff') format('woff'),
        url('assets/fonts/Inter24pt-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inter 24pt';
    src: url('assets/fonts/Inter24pt-Black.eot');
    src: url('assets/fonts/Inter24pt-Black.eot?#iefix') format('embedded-opentype'),
        url('assets/fonts/Inter24pt-Black.woff2') format('woff2'),
        url('assets/fonts/Inter24pt-Black.woff') format('woff'),
        url('assets/fonts/Inter24pt-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inter 24pt';
    src: url('assets/fonts/Inter24pt-ExtraLight.eot');
    src: url('assets/fonts/Inter24pt-ExtraLight.eot?#iefix') format('embedded-opentype'),
        url('assets/fonts/Inter24pt-ExtraLight.woff2') format('woff2'),
        url('assets/fonts/Inter24pt-ExtraLight.woff') format('woff'),
        url('assets/fonts/Inter24pt-ExtraLight.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inter 24pt';
    src: url('assets/fonts/Inter24pt-Light.eot');
    src: url('assets/fonts/Inter24pt-Light.eot?#iefix') format('embedded-opentype'),
        url('assets/fonts/Inter24pt-Light.woff2') format('woff2'),
        url('assets/fonts/Inter24pt-Light.woff') format('woff'),
        url('assets/fonts/Inter24pt-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Sedan SC';
    src: url('assets/fonts/SedanSC-Regular.eot');
    src: url('assets/fonts/SedanSC-Regular.eot?#iefix') format('embedded-opentype'),
        url('assets/fonts/SedanSC-Regular.woff2') format('woff2'),
        url('assets/fonts/SedanSC-Regular.woff') format('woff'),
        url('assets/fonts/SedanSC-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inter 24pt';
    src: url('assets/fonts/Inter24pt-Medium.eot');
    src: url('assets/fonts/Inter24pt-Medium.eot?#iefix') format('embedded-opentype'),
        url('assets/fonts/Inter24pt-Medium.woff2') format('woff2'),
        url('assets/fonts/Inter24pt-Medium.woff') format('woff'),
        url('assets/fonts/Inter24pt-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inter 24pt';
    src: url('assets/fonts/Inter24pt-Regular.eot');
    src: url('assets/fonts/Inter24pt-Regular.eot?#iefix') format('embedded-opentype'),
        url('assets/fonts/Inter24pt-Regular.woff2') format('woff2'),
        url('assets/fonts/Inter24pt-Regular.woff') format('woff'),
        url('assets/fonts/Inter24pt-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

:root {
    --black: #000000;
    --white: #ffffff;
}

/*********************
GENERAL
*********************/
h1, .h1, h6 { font-family: 'Sedan SC', sans-serif; font-weight: normal; }
h2, .h2, .h2, h3, .h3, h4 { font-family: 'Inter 24pt', sans-serif; font-weight: bold; }
h5 { font-family: 'Inter 24pt', sans-serif; font-weight: 500; }
body, p, ul li, ol li { font-family: 'Inter 24pt', sans-serif; font-weight: 400; }
a, button { transition: .5s all ease; -webkit-transition: .5s all ease; -moz-transition: .5s all ease; }

h1, .h1 { font-size: 60px; line-height: 70px; }
h2, .h2 { font-size: 48px; line-height: 65px; }
h3, .h3 { font-size: 30px; line-height: 40px; }
h4, .h4 { font-size: 25px; line-height: 35px; }
h5, .h5 { font-size: 20px; line-height: 25px; }
h6 { font-size: 18px; line-height: 25px; }
p, ul li, ol li { font-size: 16px; line-height: 20px; }

@media (max-width: 1299px) {
	h1, .h1 { font-size: 50px; line-height: 55px; }
	h2, .h2 { font-size: 40px; line-height: 45px; }
	h3, .h3 { font-size: 28px; line-height: 33px; }
	h4, .h4 { font-size: 23px; line-height: 28px; }
}

@media (max-width: 999px) {
	h1, .h1 { font-size: 40px; line-height: 45px; }
	h2, .h2 { font-size: 35px; line-height: 40px; }
	h3, .h3 { font-size: 28px; line-height: 30px; }
	h4, .h4 { font-size: 22px; line-height: 26px; }
	body, p, ul li, ol li { font-size: 16px; line-height: 22px; }
}

@media (max-width: 690px) {
	h1, .h1 { font-size: 35px; line-height: 40px; }
	h3, .h3 { font-size: 30px; line-height: 27px; }
	h4 { font-size: 20px; line-height: 24px; }
    body, p, ul li, ol li { font-size: 15px; line-height: 20px; }
}

@media (max-width: 480px) {
	h1, .h1 { font-size: 28px; line-height: 35px; }
	h2, .h2 { font-size: 25px; line-height: 30px; }
	h3, .h3 { font-size: 18px; line-height: 22px; }
    h5, .h5 { font-size: 17px; line-height: 22px; }
}

body .nectar-button.large.see-through-2 { background-color: #1d1d1d!important; border: 1px solid var(--nectar-accent-color); font-family: 'Inter 24pt', sans-serif; font-size: 18px; font-weight: normal; padding: 16px; }
body .nectar-button.large.see-through-2:hover { border: 1px solid var(--white)!important; }
body.material .nectar-button.large { color: var(--black); font-family: 'Inter 24pt', sans-serif; font-size: 17px; font-weight: normal; padding: 15px 20px; }
body.material .nectar-button.large:hover { background-color: var(--white)!important; color: var(--black)!important; }

body .nectar-button.jumbo.see-through-2 { background-color: #1d1d1d!important; border: 1px solid var(--nectar-accent-color)!important; }
body .nectar-button.jumbo.see-through-2:hover { border: 1px solid var(--white)!important; }
body.material .nectar-button.jumbo { color: var(--black); font-family: 'Inter 24pt', sans-serif; font-size: 18px; font-weight: normal; padding: 15px 20px!important; }
body.material .nectar-button.jumbo:hover { background-color: var(--white)!important; color: #000000!important; }

@media (max-width: 1299px) {
    body.material .nectar-button.large { font-size: 16px; padding: 14px 18px; }
    body.material .nectar-button.jumbo { font-size: 17px!important; padding: 14px 18px!important; }
}

@media (max-width: 999px) {
    body.material .nectar-button.large { font-size: 15px; padding: 12px 15px; }
    body.material .nectar-button.jumbo { font-size: 16px!important; padding: 12px 15px!important; }
}

@media (max-width: 690px) {
    body.material .nectar-button.large { font-size: 14px; padding: 10px 15px; }
    body.material .nectar-button.jumbo { font-size: 15px!important; }
}

.color-1 { color: var(--nectar-accent-color)!important; }
.color-2 { color: var(--nectar-extra-color-1); }
.color-3 { color: var(--nectar-extra-color-2); }
.color-4 { color: #999999; }

.inter { font-family: 'Inter 24pt', sans-serif; font-weight: normal; }

.text-center { text-align: center; }
.text-left { text-align: left; }
.text-right { text-align: right; }

@media (min-width: 999px) {
    .text-lg-center { text-align: center; }
    .text-lg-left { text-align: left; }
    .text-lg-right { text-align: right; }
}

.reduce-text { font-family: 'Sedan SC', sans-serif; font-weight: 300; font-size: 13px; letter-spacing: 2px; }

.mb-0 { margin-bottom: 0!important; }
.mb-1 { margin-bottom: 0.25rem!important; }
.mb-2 { margin-bottom: 0.5rem!important; }
.mb-3 { margin-bottom: 0.75rem!important; }
.mb-4 { margin-bottom: 1.5rem!important; }
.mb-5 { margin-bottom: 3rem!important; }

.me-0 { margin-right: 0!important; }
.me-1 { margin-right: 0.25rem!important; }
.me-2 { margin-right: 0.5rem!important; }
.me-3 { margin-right: 0.75rem!important; }
.me-4 { margin-right: 1.5rem!important; }
.me-5 { margin-right: 3rem!important; }

.ms-0 { margin-left: 0!important; }
.ms-1 { margin-left: 0.25rem!important; }
.ms-2 { margin-left: 0.5rem!important; }
.ms-3 { margin-left: 0.75rem!important; }
.ms-4 { margin-left: 1.5rem!important; }
.ms-5 { margin-left: 3rem!important; }

.mt-0 { margin-top: 0!important; }
.mt-1 { margin-top: 0.25rem!important; }
.mt-2 { margin-top: 0.5rem!important; }
.mt-3 { margin-top: 0.75rem!important; }
.mt-4 { margin-top: 1.5rem!important; }
.mt-5 { margin-top: 3rem!important; }

.pb-0 { padding-bottom: 0!important; }
.pb-1 { padding-bottom: 0.25rem!important; }
.pb-2 { padding-bottom: 0.5rem!important; }
.pb-3 { padding-bottom: 0.75rem!important; }
.pb-4 { padding-bottom: 1.5rem!important; }
.pb-5 { padding-bottom: 3rem!important; }

.pe-0 { padding-right: 0!important; }
.pe-1 { padding-right: 0.25rem!important; }
.pe-2 { padding-right: 0.5rem!important; }
.pe-3 { padding-right: 0.75rem!important; }
.pe-4 { padding-right: 1.5rem!important; }
.pe-5 { padding-right: 3rem!important; }

.ps-0 { padding-left: 0!important; }
.ps-1 { padding-left: 0.25rem!important; }
.ps-2 { padding-left: 0.5rem!important; }
.ps-3 { padding-left: 0.75rem!important; }
.ps-4 { padding-left: 1.5rem!important; }
.ps-5 { padding-left: 3rem!important; }

.pt-0 { padding-top: 0!important; }
.pt-1 { padding-top: 0.25rem!important; }
.pt-2 { padding-top: 0.5rem!important; }
.pt-3 { padding-top: 0.75rem!important; }
.pt-4 { padding-top: 1.5rem!important; }
.pt-5 { padding-top: 3rem!important; }

@media (min-width: 1000px) {
    .mb-lg-0 { margin-bottom: 0!important; }
    .mb-lg-1 { margin-bottom: 0.25rem!important; }
    .mb-lg-2 { margin-bottom: 0.5rem!important; }
    .mb-lg-3 { margin-bottom: 0.75rem!important; }
    .mb-lg-4 { margin-bottom: 1.5rem!important; }
    .mb-lg-5 { margin-bottom: 3rem!important; }

    .me-lg-0 { margin-right: 0!important; }
    .me-lg-1 { margin-right: 0.25rem!important; }
    .me-lg-2 { margin-right: 0.5rem!important; }
    .me-lg-3 { margin-right: 0.75rem!important; }
    .me-lg-4 { margin-right: 1.5rem!important; }
    .me-lg-5 { margin-right: 3rem!important; }
    
    .ms-lg-0 { margin-left: 0!important; }
    .ms-lg-1 { margin-left: 0.25rem!important; }
    .ms-lg-2 { margin-left: 0.5rem!important; }
    .ms-lg-3 { margin-left: 0.75rem!important; }
    .ms-lg-4 { margin-left: 1.5rem!important; }
    .ms-lg-5 { margin-left: 3rem!important; }

    .mt-lg-0 { margin-top: 0!important; }
    .mt-lg-1 { margin-top: 0.25rem!important; }
    .mt-lg-2 { margin-top: 0.5rem!important; }
    .mt-lg-3 { margin-top: 0.75rem!important; }
    .mt-lg-4 { margin-top: 1.5rem!important; }
    .mt-lg-5 { margin-top: 3rem!important; }

    .pb-lg-0 { padding-bottom: 0!important; }
    .pb-lg-1 { padding-bottom: 0.25rem!important; }
    .pb-lg-2 { padding-bottom: 0.5rem!important; }
    .pb-lg-3 { padding-bottom: 0.75rem!important; }
    .pb-lg-4 { padding-bottom: 1.5rem!important; }
    .pb-lg-5 { padding-bottom: 3rem!important; }
    
    .pe-lg-0 { padding-right: 0!important; }
    .pe-lg-1 { padding-right: 0.25rem!important; }
    .pe-lg-2 { padding-right: 0.5rem!important; }
    .pe-lg-3 { padding-right: 0.75rem!important; }
    .pe-lg-4 { padding-right: 1.5rem!important; }
    .pe-lg-5 { padding-right: 3rem!important; }
    
    .ps-lg-0 { padding-left: 0!important; }
    .ps-lg-1 { padding-left: 0.25rem!important; }
    .ps-lg-2 { padding-left: 0.5rem!important; }
    .ps-lg-3 { padding-left: 0.75rem!important; }
    .ps-lg-4 { padding-left: 1.5rem!important; }
    .ps-lg-5 { padding-left: 3rem!important; }
    
    .pt-lg-0 { padding-top: 0!important; }
    .pt-lg-1 { padding-top: 0.25rem!important; }
    .pt-lg-2 { padding-top: 0.5rem!important; }
    .pt-lg-3 { padding-top: 0.75rem!important; }
    .pt-lg-4 { padding-top: 1.5rem!important; }
    .pt-lg-5 { padding-top: 3rem!important; }
}


/*********************
HEADER
*********************/
#header-outer .menu-title-text { font-family: 'Inter 24pt', sans-serif; font-size: 18px; font-weight: 500; letter-spacing: 1px; }
#header-outer .right-aligned-menu-items nav ul li:nth-last-child(2) .menu-title-text { color: var(--nectar-accent-color)!important; border: 1px solid var(--nectar-accent-color); border-radius: 8px; padding: 7px 11px }
#header-outer[data-lhe="default"] #top nav[aria-label="Main Menu"] { padding-left: 90px; }


/*********************
FOOTER
*********************/
#global-footer p { color: #b3b3b3; font-size: 16px; }
#global-footer h5 { font-size: 16px; line-height: 19.2px; }
#global-footer a { border-bottom: 1px solid #999999; font-size: 16px; line-height: 19.2px; }
.material .wpb_content_element { margin-bottom: 10px!important; }

#global-copyright p { color: #999999; font-size: 14px; line-height: 19.2px; }
#global-copyright a { border-bottom: 1px solid #999999; color: #999999; font-size: 14px; line-height: 19.2px; }

@media (max-width: 1299px) {
    #global-footer h5, #global-footer p, #global-footer a { font-size: 15px; }
    #global-copyright a { font-size: 14px; line-height: 18px; }
}

@media (max-width: 690px) {
    #global-footer h5, #global-footer p, #global-footer a { font-size: 14px; }
    #global-copyright .col { margin-bottom: 0; }
    #global-copyright p, #global-copyright a { font-size: 13px; line-height: 17px; text-align: left; }
}


/*********************
HOMEPAGE
*********************/
#hero-section p { font-size: 20px; letter-spacing: 1px; }

.coins-slider { margin-bottom: 70px!important; margin-inline: -10px; }
.coin-item { padding-inline: 10px; text-align: left; }
.coin-item > a { opacity: 1!important; }
.coin-item img { aspect-ratio: 100/49; border-radius: 8px; object-fit: cover; object-position: center; width: 100%!important; }
.coin-item h4 { font-size: 18px; font-weight: normal; line-height: 23px; }
.coin-item h4 > a { color: rgba(255,255,255,0.6)!important; opacity: 1!important; }
.coin-item h4 > a:hover { color: var(--white)!important; }
.coin-item p > a { color: var(--nectar-accent-color)!important; letter-spacing: 1px!important; opacity: 1!important; }
.coin-item p > a:hover { color: var(--white)!important; }

.slick-dots { bottom: -65px; }
.slick-dots li { width: 15px; }
.slick-dots li button:before { color: var(--white)!important; font-size: 11px; }

body .col.centered-text img, body .wpb_column.centered-text img { border-radius: 10px; display: block; height: 250px; object-fit: cover; width: 100%; }

@media (max-width: 999px) {
    .coins-slider { margin-inline: -12px; }
    .coin-item { padding-inline: 6px; }
}

@media (max-width: 690px) {
    .coin-item h4 { font-size: 16px; line-height: 21px; }
}

@media (max-width: 480px) {
    .coin-item h4 { font-size: 15px; line-height: 20px; }
}

.text-line { display: inline-block; position: relative; padding: 10px 0; text-align: center; }
.text-line h2 { color: var(--nectar-accent-color); font-family: 'Sedan SC', sans-serif; font-size: 80px; font-weight: normal; }
.text-line::before, .text-line::after { content: ''; background-color: var(--nectar-accent-color); height: 2px; position: absolute; top: 50%; transform: translateY(-50%); width: 55px; }
.text-line::before { left: -72px; margin-right: 10px; }
.text-line::after { right: -72px; margin-left: 10px; }

.nectar-cta .link_wrap .link_text:after { border: none; }

#libreria-digital .row-bg-wrap::before { content: ''; background: url('assets/img/logo-leon-gris.png') no-repeat right; background-size: contain; bottom: -100px; height: 700px; opacity: 0.5; position: absolute; right: -900px; width: 100%; }

#cta-buttons { font-size: 17px; min-width: 270px; text-align: center; }

.testimonial_slider.border-radius-20px .flickity-slider blockquote p { border: 2px solid var(--nectar-accent-color); }

#monroy-section p { font-size: 18px; line-height: 28.8px; }

.mmm-img-col .img-with-aniamtion-wrap { position: relative; }
.mmm-img-col .img-with-aniamtion-wrap::before { content: ''; background: url('assets/img/logo-leon-gris.png') no-repeat center; background-size: contain; height: 105%; left: -2.5%; opacity: 0.15; position: absolute; top: -2.5%; width: 105%; z-index: 9; }
.mmm-img-col img { aspect-ratio: 1/1; border-radius: 50%!important; height: auto!important; object-fit: cover!important; }

.nectar_icon_wrap[data-style="shadow-bg"][data-color="accent-color"] .nectar_icon:before { box-shadow: none; }

#space-buttons { padding: 15px 50px; }

@media (max-width: 1366px) {
    #libreria-digital .row-bg-wrap::before { right: -700px; }
}

@media (max-width: 1299px) {
    #hero-section p { font-size: 18px; }

    #monroy-section p { font-size: 17px; line-height: 26px; }
}

@media (max-width: 1024px) {
    #libreria-digital .row-bg-wrap::before { right: -600px; }
}

@media (max-width: 999px) {
    #hero-section p { font-size: 17px; letter-spacing: 0; }
	
	#cta-buttons { font-size: 16px; min-width: 260px; }
}

@media (max-width: 690px) {
    #hero-section p { font-size: 16px; }

    #monroy-section p { font-size: 16px; line-height: 22px; }

    .text-line h2 { font-size: 60px; }
    .text-line::before, .text-line::after { height: 1.5px; width: 45px; }
    .text-line::after { right: -60px; }
    .text-line::before { left: -60px; }
}


/*********************
PAGES
*********************/
#search-form { display: block; margin: 30px auto; max-width: 1000px; width: 100%; }
#search-form [type="text"], #search-form [type="submit"] { border-radius: 8px; }
#search-form [type="text"] { background-color: #454545; color: var(--white); font-size: 16px; line-height: 21px; padding: 12px 15px; width: 100%; }
#search-form [type="text"]::placeholder { color: #A2A1A1; }
#search-form [type="submit"] { color: var(--black); font-size: 18px; line-height: 21px; text-align: center; width: 100%; }

#filters { display: block; margin-inline: auto; max-width: 1000px; width: 100%; }
#filters p { color: var(--white); display: inline-block; font-size: 14px; line-height: 19px; margin-right: 10px; }
#filters select { background-color: #454545; border-radius: 25px; color: var(--white); display: inline-block; font-size: 13px; line-height: 18px; max-width: 210px; padding: 10px 14px; width: fit-content; }
#filters select + select { margin-left: 6px; }

#filters .filter-item { background-color: rgba(255,255,255,0.8); border-radius: 22px; color: var(--black); display: inline-block; font-size: 14px; line-height: 19px; padding: 8px; }
#filters .filter-item + .filter-item { margin-left: 5px; }
#filters .filter-item > a { color: #454545; font-size: 17px; margin-left: 2px; }
#filters .filter-item > a:hover { color: var(--black); }

@media (max-width: 1199px) {
    #search-form [type="submit"] { font-size: 17px; }

    #filters select { font-size: 12px; line-height: 17px; max-width: 200px; padding: 7px 10px; }
    #filters .filter-item { font-size: 13px; line-height: 18px; padding: 6px 8px; }
}

@media (max-width: 999px) {
    #search-form { margin-block: 10px -15px!important; }
    #search-form .span_8 { margin-right: 2%; width: 70%; }
    #search-form .span_4 { width: 28%; }
    #search-form [type="submit"] { font-size: 15px; }
}

@media (max-width: 690px) {
    #filters p { margin-bottom: 10px; padding-bottom: 0; width: 100%; }
    #filters select:last-child { margin-left: 0; max-width: 100%; width: 100%; }
}

@media (max-width: 480px) {
    #search-form .span_8, #search-form .span_4 { margin-right: 0; width: 100%; }
    #search-form .span_8 { margin-bottom: 10px; }
    #search-form [type="text"] { font-size: 15px; line-height: 20px; }
    #search-form [type="submit"] { font-size: 14px; line-height: 19px; padding-block: 12px!important; }
}

.kings-list, .kings-list > li { list-style: none; margin-left: 0; padding-left: 0; text-align: left; }
.kings-list { display: grid; grid-template-columns: repeat(4, 1fr); gap: 30px; margin-block: 50px!important; }
.kings-list > li { margin-bottom: 20px; }
.kings-list > li > a { display: inline-block; }
.kings-list > li img { aspect-ratio: 16/9; border-radius: 10px; object-fit: cover; object-position: top; width: 100%!important; }
.kings-list > li h6, .kings-list > li h4 { font-family: 'Inter 24pt', sans-serif; font-weight: normal; }
.kings-list > li h4 { font-size: 19px; line-height: 24px; margin-bottom: 5px!important; padding-bottom: 0; }
.kings-list > li h4 > a { color: var(--white); opacity: 1!important; }
.kings-list > li h6, .kings-list > li .count-coins { color: rgba(255,255,255,0.6); font-size: 15px; }
.kings-list > li .count-coins { margin-bottom: 22px!important; padding-bottom: 0!important; }
.kings-list > li .link { color: var(--nectar-accent-color)!important; letter-spacing: 1px; opacity: 1!important; }

@media (max-width: 1199px) {
    .kings-list { grid-template-columns: repeat(3, 1fr); }
    .kings-list > li .count-coins { margin-bottom: 20px!important; }
}

@media (max-width: 999px) {
    .kings-list { gap: 20px; }
    .kings-list > li h6, .kings-list > li .count-coins, .kings-list > li .link { font-size: 14px!important; }
    .kings-list > li .count-coins { margin-bottom: 18px!important; }
}

@media (max-width: 799px) {
    .kings-list { gap: 15px; grid-template-columns: repeat(2, 1fr); }
    .kings-list > li h4 { font-size: 18px; line-height: 23px; }
    .kings-list > li h6, .kings-list > li .count-coins, .kings-list > li .link { font-size: 13px!important; }
    .kings-list > li .count-coins { margin-bottom: 14px!important; }
}

@media (max-width: 480px) {
    .kings-list > li h4 { font-size: 15px; line-height: 20px; }
}


/*********************
PUBLICACIONES
*********************/ 
.masonry.classic_enhanced .masonry-blog-item .inner-wrap { background-color: transparent!important; text-align: left!important; }
.masonry.classic_enhanced .masonry-blog-item .article-content-wrap { background-color: transparent!important; }
.masonry.classic_enhanced .masonry-blog-item h3.title { color: white!important; font-size: 18px!important; line-height: 25px!important; }
.masonry.classic_enhanced .masonry-blog-item .article-content-wrap { padding: 25px 0 35px!important; }

.post-content .img-link img { border-radius: 10px; display: block; height: 250px; object-fit: cover; width: 100%; }


/*********************
COINS
*********************/
.container-coins { background-color: var(--nectar-extra-color-1); }
.container-coins:after { content: ''; aspect-ratio: 1/1; background: url('assets/img/logo-leon-gris.png') no-repeat center; background-size: contain; height: auto; max-width: 600px; opacity: 0.05; position: absolute; right: 0; top: 200px; transform: translateX(50%); width: 70%; z-index: 9; }
.coins-header h6, .coins-header p { display: block; margin: 15px auto; max-width: 650px; }
.coins-header h6 { margin-top: 20px; }

.coins-list, .coins-list > li { list-style: none; margin-left: 0; padding-left: 0; text-align: left; }
.coins-list { display: grid; grid-template-columns: repeat(3, 1fr); gap: 50px; }
.coins-list > li > a { display: inline-block; }
.coins-list img { aspect-ratio: 100/49; border-radius: 8px; object-fit: cover; object-position: center; width: 100%!important; }
.coins-list > li h4 { font-size: 18px; font-weight: normal; line-height: 23px; }
.coins-list > li h4 > a { color: rgba(255,255,255,0.6); opacity: 1!important; }
.coins-list > li h4 > a:hover { color: var(--white); }

.pagination-wrap { margin-block: 50px 30px!important; text-align: center; }
ul.page-numbers, ul.page-numbers > li { display: inline-block; list-style: none; margin-left: 0; padding-left: 0; text-align: center; }
ul.page-numbers { width: 100%; }
ul.page-numbers > li + li { margin-left: 10px; }
ul.page-numbers > li > a, ul.page-numbers > li > span { background-color: rgba(255,255,255,0.6); border-radius: 50%; color: var(--white); display: inline-block; font-size: 14px; height: 28px; line-height: 28px; text-align: center; width: 28px; }
ul.page-numbers > li > span { background-color: var(--nectar-accent-color); }
ul.page-numbers > li > a:hover { background-color: var(--nectar-accent-color); color: var(--black); }
ul.page-numbers > li > .prev, ul.page-numbers > li > .next { background-color: transparent; border-radius: 0; width: auto; }
ul.page-numbers > li > .prev:hover, ul.page-numbers > li > .next:hover { background-color: transparent; color: var(--nectar-accent-color); }

@media (max-width: 1299px) {
    .coins-list { gap: 40px; }
}

@media (max-width: 999px) {
    .coins-list { column-gap: 30px; grid-template-columns: repeat(2, 1fr); }

    .pagination-wrap { margin-bottom: 0!important; }
}

@media (max-width: 690px) {
    .coins-list { column-gap: 20px; }
    .coins-list > li h4 { font-size: 16px; line-height: 21px; }
}

@media (max-width: 480px) {
    .coins-list { column-gap: 15px; }
    .coins-list > li h4 { font-size: 15px; line-height: 20px; }
}

/*********************
SINGLE COIN
*********************/
.white-box { background-color: var(--white); margin-block: 30px 60px; padding: 30px; }
.post-content.word-doc * { color: var(--black); }
.post-content.word-doc img { height: auto!important; max-width: 550px!important; width: 100%; }

@media (max-width: 999px) {
	.post-content.word-doc img { max-width: 100%!important; width: auto!important; }
}


/*********************
CONTACT
*********************/
#global-newsletter p { color: #999999; }
.newsletter-form .col.span_7 { margin-bottom: 15px!important; }
.newsletter-form .wpcf7-email { background: #454545!important; border: 1px solid #444; border-radius: 8px; color: #fff; padding: 15px; }
.newsletter-form input[type=email] { font-family: 'Inter 24pt', sans-serif; font-size: 16px!important; font-weight: 300!important; }
.newsletter-form .wpcf7-submit { background: transparent!important; border: 1px solid #fff; border-radius: 8px; color: #fff; cursor: pointer; font-size: 18px; width: calc(60% - 100px); }
.newsletter-form .wpcf7-submit:hover { border: 1px solid var(--nectar-accent-color); color: var(--nectar-accent-color); }
.newsletter-form .wpcf7-acceptance { color: #ccc!important; font-size: 14px; margin-top: 10px!important; }

.wpcf7-form p span { color: #999999; font-family: 'Inter 24pt', sans-serif; font-size: 16px!important; font-weight: 300!important; letter-spacing: 1px; margin-left: 0; }

@media (max-width: 1299px) {
    body[data-form-submit=regular] .container-wrap button[type=submit], body[data-form-submit=regular] .container-wrap input[type=submit] { font-size: 17px; padding: 13px 20px!important; }
    .wpcf7-form p span { font-size: 15px!important; letter-spacing: 0; }
}

@media (max-width: 999px) {
    .newsletter-form .col.span_5 { margin-bottom: 0!important; }
}

@media (max-width: 690px) {
    #global-newsletter .row { padding-bottom: 0!important; }
    .newsletter-form input[type=email] { font-size: 15px!important; padding: 12px 15px!important; }
    body[data-form-submit=regular] .container-wrap button[type=submit], body[data-form-submit=regular] .container-wrap input[type=submit] { font-size: 16px; padding: 12px 15px!important; }
    .newsletter-form .wpcf7-submit { width: 100%; }
    .wpcf7-form p span:not(.wpcf7-spinner) { font-size: 14px!important; }
}

/***Formulario Moneda***/
.contact-coin label { color: white!important; }
.contact-coin input[type=text], input[type=email], textarea { background: #454545!important; border: 1px solid #444; border-radius: 8px; color: #fff; margin-top: 5px; }
.contact-coin input[type=file] { margin-top: 5px; }
.contact-coin textarea { max-height: 100px; }
.contact-coin ::placeholder { color: #e8e8e8!important; opacity: 0.5; }
.contact-coin .wpcf7-form p span { color: white!important; font-size: 15px!important; line-height: 20px; }
.contact-coin .wpcf7-form p span a { color: var(--nectar-accent-color)!important; font-size: 15px; line-height: 20px; text-decoration: underline; }
.contact-coin .wpcf7-form p span a:hover { color: white!important; }
.contact-coin .small { color: white!important; font-size: 13px; line-height: 18px; margin-top: 10px; }
.contact-coin .small a { color:var(--nectar-accent-color)!important; font-size: 13PX; line-height: 18px; text-decoration: underline; }
.contact-coin .small a:hover { color: white!important; }

